
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "36"; */
"36.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "57"; */
"57.title" = "Restore";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "63"; */
"63.title" = "Backup Now";

/* Class = "NSTextFieldCell"; title = "Backups"; ObjectID = "88"; */
"88.title" = "Backups";
